@media (min-width: 768px) {
    .vaflex {
        display: flex;
    }
    .vaflex.flex-left {
        flex-direction: row-reverse;
    }   
}
.pagination > .current { font-weight: 800; color: #fff !important; background: #782B90 !important; }
.pagination > span { display: inline-block; line-height: 2em; min-width: 2em; padding: 0 0.3em; margin: 0 0.1em; }
.tpl6 .current { background-color: #F58025 !important; }

.owl-carousel .owl-item img { width: auto; height: 50px; }

#event .event-header .info li:last-child { width: 100%; }

textarea.form-control {
    resize: vertical;
    height: auto !important;
    display: inline-block !important;
    box-shadow: none;
}

.textC { text-transform: capitalize; }

.form-group .select2 { width: 100%; height: 51px; border: solid 1px #cfcfcf; border-radius: 0.3rem; font-size: 1.8rem; line-height: 1.556em; padding: 0.556em 1em; background: #fff; }
.form-group .select2-container--default .select2-selection--single { border: 0; }
.form-group .select2-container--default .select2-selection--single .select2-selection__arrow { height: 46px; }

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button { position: initial; margin: 0 auto; display: block; 
    border: solid 1px transparent;
    border-radius: 0.3rem;
    font-size: 1.8rem;
    line-height: 1.556em;
    padding: 0.556em 1em;
    text-align: center;
    font-weight: 800;
    color: #fff !important;
    background: #333;
    transition: opacity 0.2s; }

.gform_variation_wrapper .product_totals { display: none; }
.gform_variation_wrapper .gform_footer.top_label { padding: 0; }
.woocommerce-variation.single_variation { display: none !important; }
.variations_form.cart .variations .value .reset_variations { display: none !important; }

/*.woocommerce-notices-wrapper { display: none; }*/

.gform_wrapper ul.gform_fields li.gfield.one-half { width: 50%; float: left; clear: none; padding-right: 15px !important; }
.gform_wrapper ul.gform_fields li.gfield.one-half.last-of-type, .gform_wrapper ul.gform_fields li.gfield.one-half + li.gfield.one-half { padding: 0 !important; }

.free-individual-form .ginput_complex.ginput_container_address span.ginput_left, 
.free-individual-form .gform_wrapper .ginput_complex.ginput_container_address span.ginput_right+span.ginput_left.address_zip,
.free-individual-form .ginput_complex.ginput_container_address span.ginput_right { width: 100% !important; padding: 0 !important; }

.variation-spanclasson-offiiclassfafa-check-squarefa-fwc1aonispanIhavereadandagreetotheahreftermsandconditionsa { display: none; }
.variation-spanclasson-officlassfafa-check-squarefa-fwc1aonispanIagreetoreceiveemailsfromNALAaboutnewsupdateseventsandmaterials { display: none; }
.woocommerce td.product-name dl.variation dt.variation-spanclasson-officlassfafa-square-ofa-fwoffiiclassfafa-check-squarefa-fwc1aonispanIhavereadandagreetotheahreftermsandconditionsa { display: none; }
.woocommerce td.product-name dl.variation dt.variation-spanclasson-officlassfafa-square-ofa-fwoffiiclassfafa-check-squarefa-fwc1aonispanIagreetoreceiveemailsfromNALAaboutnewsupdateseventsandmaterials { display: none; }
.woocommerce td.product-name dl.variation dt.variation-spanclasson-officlassfafa-square-ofa-fwoffiiclassfafa-check-squarefa-fwc1aonispanIhavereadandagreetotheahrefprivacy-statementtermsandconditionsa { display: none; }

.owl-carousel .owl-item .box-publication img { width: 18px; display: inline-block; margin-right: 5px; }

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    width: 100%;
}

.summary.entry-summary .quantity:before { content: 'Quantity'; }
div.product .summary.entry-summary p.price { font-size: 18px; color: #242F35; }
div.product .summary.entry-summary p.price .woocommerce-Price-amount:first-of-type:before { content: 'Price: '; font-size: 18px; font-weight: 700; color: #242F35; }
div.product .summary.entry-summary p.price .woocommerce-Discount-Price-amount:before { content: 'Members Discounted Price: '; font-size: 18px; font-weight: 700; color: #242F35; }
.event-hidden-details .product_title, .event-hidden-details .price, .event-hidden-details .cart .variations { visibility: hidden; height: 0; width: 0; display: block; }
.event-first-step { display: block; }
.event-second-step { display: none; }
.product_meta { height: 0; }
.stock.in-stock { display: none; }

 
.not-logged-in-discount-available .summary.entry-summary form button.btn { display: none !important; height: 0; }
.logged-in-discount-applied .summary.entry-summary form button.btn { display: none !important; height: 0; }
.logged-in-membership-needs-update .summary.entry-summary form button.btn { display: none !important; height: 0; }
.no-discount .summary.entry-summary form button.btn { display: none !important; height: 0; }

.logged-in-discount-applied .woocommerce-Discount-Price-amount { display: none; }


.woocommerce #event-register div.product form.cart { margin: 0; }
.woocommerce #event-register div.product div.summary { margin: 0; }


.newsletter-wrapper { width: 75%; padding-top: 12px; }
.newsletter-wrapper .gform_wrapper { margin: 0 !important; }
.newsletter-wrapper .gform_body { float: left; width: 66.66667% !important; clear: none !important; }
.newsletter-wrapper .gform_body ul li { float: left; clear: none !important; margin: 0; width: 50% !important; padding: 10px; }
.newsletter-wrapper .gform_body ul li .ginput_container { margin: 0 !important; }
.newsletter-wrapper .gform_body ul li .ginput_container input { margin: 0 !important; display: block; width: 100%; height: 53px; border: none; border-radius: 0.3rem; background: #fff; font-size: 1.8em; line-height: 1.667em; padding: 0.833em 1.111em; }
.newsletter-wrapper .gform_wrapper .gform_body ul.gform_fields li.gfield { margin: 0 !important; }
.newsletter-wrapper .gform_wrapper .gform_body ul.gform_fields li.gfield label { display: none !important; }
.newsletter-wrapper .gform_footer { float: left; width: 25% !important; clear: none !important; margin: 0 !important; padding: 0 !important; }
.newsletter-wrapper .gform_footer .gform_button {
    display: block;
    width: 100% !important;
    border: none;
    border-radius: 0.3rem;
    background: #fff;
    font-size: 1.8em !important;
    line-height: 1.667em;
    padding: 0.833em 1.111em;
    background: rgba(0,0,0,0.55);
    cursor: pointer;
    font-weight: 800;
    color: #fff !important;
    padding-left: 0.2em;
    padding-right: 0.2em;
    margin-left: 10px !important;
    height: 53px;
    line-height: 1;
    }
.support-us-50 strong { color: #68207E !important; }
.search-row { display: flex; flex-wrap: wrap; }

.woocommerce-info, .woocommerce-error, .woocommerce-message { padding: 15px 30px; margin-bottom: 5px; font-size: 1.6rem !important; }
.woocommerce-info:before, .woocommerce-error:before, .woocommerce-message:before { content: ''; }
.woocommerce-info { border-top-color: #51126d; }
.woocommerce-info a { font-weight: 700; text-decoration: underline; color: #1c818e; }
.woocommerce-error { line-height: 1.5; }
.woocommerce-message .wc-forward { display: none !important; }
.woocommerce-message { display: none; }
.woocommerce-form.woocommerce-form-login.login, .lwa-remember { margin: 0; padding: 45px 30px; font-size: 1.6rem !important; background-color: #f6f6f6; border: 0; border-radius: 0;
}
.woocommerce form .form-row { padding: 0; }
.woocommerce-form.woocommerce-form-login.login .btn.btn-outline-primary, .lwa-default form input[type=submit] { 
    display: inline-block;
    padding: 0.556em 0.5em;
    font-size: 1.8rem;
    font-weight: 700; 
    line-height: 1.556em;
    text-align: center;
    border: solid 1px transparent;
    border-radius: 0.3rem;
    transition: opacity 0.2s;
    color: #fff !important;
    background: #782B90;
}
.woocommerce-form.woocommerce-form-login.login .btn.btn-outline-primary:hover, .lwa-default form input[type=submit]:hover {
    opacity: 0.85;
}
.woocommerce-info .showlogin { font-weight: 700; text-decoration: underline; color: #1c818e; }

.woocommerce-NoticeGroup-checkout { padding: 0 10px; font-size: 16px; }
.woocommerce-NoticeGroup-checkout .woocommerce-error { padding: 15px 30px; }
.woocommerce-NoticeGroup-checkout .woocommerce-error:before { content: ''; }
.woocommerce-checkout { margin-top: 40px; }
.woocommerce-checkout-review-order .tbl-order:first-of-type { margin-bottom: 40px; }
.woocommerce-checkout-review-order .bottom-tbl-order { margin-top: 40px; }
body.woocommerce-checkout { margin: 0; }
.wc_payment_method { font-size: 18px; }
.wc_payment_method .label { padding: 1.2em; background: #F8F8F8; }
.wc_payment_method label { font-weight: bold; }
.wc_payment_method .payment_box { display: none !important; padding: 1.2em; line-height: 25px; }
.wc_payment_method input:checked ~ .payment_box{ display: block !important; }
.wc_payment_method.selected .payment_box { display: block !important; }

.woocommerce table.shop_table { width: 100%; font-size: 1.8em; line-height: 1.4em; border: 0; border-radius: 0; }
.woocommerce table.shop_table td { border: 0; }
.woocommerce table.shop_table tbody th, .woocommerce table.shop_table tfoot td, .woocommerce table.shop_table tfoot th { border: 0; }
.woocommerce #payment .wc_payment_method .payment_box { margin: 0; background: white; }
.woocommerce #payment .wc_payment_method .payment_box:before { display: none; }
.woocommerce #payment .wc_payment_method .sv-wc-payment-gateway-card-icons { display: inline; }
#order_review .sv-wc-payment-gateway-card-icons { display: inline; }
.woocommerce-checkout .woocommerce #payment div.form-row { padding: 0; }
.woocommerce #payment .btn.btn-primary {
    font-size: 2rem;
    padding-top: 0.8em;
    padding-bottom: 0.8em;
    width: 100%;
    background-color: #782B90 !important;
    color: white;
    border: 0;
    line-height: 1.556em;
    padding: 0.556em 1em;
    text-align: center;
    font-weight: 700;
    cursor: pointer;
    color: #fff !important;
    background: #333;
    transition: opacity 0.2s;
}
.woocommerce #payment .btn.btn-primary:hover {
    opacity: .85;
}

.woocommerce-checkout #payment ul.payment_methods { padding: 0; }

.shop_table th { background: #F8F8F8; font-weight: bold; }


.variation .on-off .off { display: none; }

.woocommerce-additional-fields { margin-top: 30px; }

.gform_button.button { 
    display: block !important;
    border: solid 1px transparent;
    border-radius: 0.3rem;
    font-size: 1.8rem !important;
    line-height: 1.556em;
    padding: 0.856em 5em;
    text-align: center;
    font-weight: 800;
    color: #fff !important;
    background: #68207E;
    transition: opacity 0.2s;
    margin: 0 auto !important;
}

.gform_button.button:hover { opacity: 0.8; }

.tpl1 .gform_button.button { background: #68207E; }
.tpl5 .gform_button.button { background: #C41230; }

.form-control, body .gform_wrapper .top_label div.ginput_container.ginput_container_fileupload input { line-height: 1; padding: 0.856em 1em !important;}

p.woocommerce-thankyou-order-received { font-size: 1.8rem; }
.woocommerce-thankyou-order-received .product-variant span { display: block; }
.woocommerce-thankyou-order-received .product-variant .label { font-size: 1.4rem; font-weight: 400; }
.woocommerce-thankyou-order-received .product-variant .value { font-size: 1.6rem; font-weight: 700; }
.woocommerce-thankyou-order-received .product-variant span.woocommerce-Price-currencySymbol { display: inline; }
.woocommerce-thankyou-order-received.tbl-order th, .tbl-order td { padding: .8em 1.2em; }
.woocommerce-thankyou-order-received.tbl-order th, .tbl-order td.product-variant-price { width: 120px; }
.woocommerce-thankyou-order-received a { text-decoration: underline; }
.tbl-order .wc-item-meta-label .off { display: none; }
.woocommerce-order p { font-size: 1.8rem; }



.menu.hide-children ul > .menu-item .dropdown-menu { display: none; }
/*.menu.hide-parents { display: none; }*/
.menu.hide-parents ul > .menu-item { display: none; }
/*.menu.hide-parents ul .menu-item a { display: none; }*/
.menu.hide-parents ul > .menu-item .dropdown-menu a { display: none; }
.hide-parents .bg4-ovr { background: transparent !important; }

.top-container .inner { padding: 36px 0; }

.menu.hide-parents ul > .menu-item .dropdown-menu { display: flex; line-height: 2; }
.menu.hide-parents ul > .menu-item .dropdown-menu li { width: 33.3333%; padding: 2.5em 5em; border-right: 1px solid #ddd; }
.menu.hide-parents ul > .menu-item .dropdown-menu li:last-of-type { border: 0; }
.menu.hide-parents ul > .menu-item .dropdown-menu li a { font-weight: 800; font-size: 18px; margin: 0 0 0.8em 0; }
.menu.hide-parents ul > .menu-item .dropdown-menu li .dropdown-menu { display: block; }
.menu.hide-parents ul > .menu-item .dropdown-menu li .dropdown-menu li { width: 100%; padding: 0; padding: 0; font-weight: 700; border-right: 0;}

.top-container .menu.hide-parents ul > .menu-item.red .dropdown-menu li .dropdown-menu { color: #C41230 !important; }
.top-container .menu.hide-parents ul > .menu-item.gray .dropdown-menu li .dropdown-menu { color: #435661 !important; }
.top-container .menu.hide-parents ul > .menu-item.green .dropdown-menu li .dropdown-menu { color: #78A22F !important; }
.top-container .menu.hide-parents ul > .menu-item.teal .dropdown-menu li .dropdown-menu { color: #00929F !important; }
.top-container .menu.hide-parents ul > .menu-item.orange .dropdown-menu li .dropdown-menu { color: #F58025 !important; }
.top-container .menu.hide-parents ul > .menu-item.purple .dropdown-menu li .dropdown-menu { color: #782B90 !important; }

#mobile-menu #main-menu li { background-color: transparent !important; }
#mobile-menu #main-menu li .dropdown-toggle:after { content: '\f078'; font-family: "FontAwesome"; position: absolute; right: 20px; }
#mobile-menu #main-menu li.show .dropdown-toggle:after { content: '\f077'; font-family: "FontAwesome"; }
#mobile-menu #main-menu li a { font-weight: 700; }
#mobile-menu #main-menu li ul { transform: translate(0, 0) !important; position: relative !important; }
#mobile-menu #main-menu li.show ul { display: block !important; padding: 0; }
#mobile-menu #main-menu li ul li ul li a { font-weight: 400; padding-left: 0; }

.searchbox .form-control { padding: 0.656em !important; }

#footer .col-sm-4:nth-of-type(2) { text-align: center; }
#footer .col-sm-4:last-of-type { text-align: right; }
#footer .col-sm-6:last-of-type { text-align: right; }

.product-content .stock.in-stock { display: none; }
.product-content .quantity { display: none; }
.product-content .cart { margin-top: 40px; }

.free-individual-form .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) { max-width: 100% !important; }

.button-center { text-align: center; }

#header2 .logo {
    min-width: 215px;
}

.gform_wrapper textarea.medium { font-size: 16px; }

#footer1 .hide-on-desktop { display: none; }
#footer1 .hide-on-mobile { display: block; }

.no-orphan .no-wrap { white-space: nowrap; }

.send-feedback-module {
    position: fixed;
    z-index: 1000;
    font-size: 16px;
    text-align: center;
    background: #652479;
    color: white;
}

.send-feedback-module.closed {
    top: 50%;
    right: -81px;
    transform: rotate(270deg);
    padding: 16px 49px;
    cursor: pointer;
}
.send-feedback-module.closed .message {
    display: none;
}
.send-feedback-module.open {
    width: 290px;
    height: 207px;
    padding: 30px 49px;
    top: calc(50% - 80px);
    right: -600px;

    -webkit-animation: slide 0.25s forwards;
    -webkit-animation-delay: 25s;
    animation: slide 0.25s forwards;
    animation-delay: 0.25s;
}
.send-feedback-module.open .button {
    display: none;
}
.send-feedback-module.open .message {
    position: relative;
}
.send-feedback-module.open .message .close {
    position: absolute;
    left: -30px;
    top: -10px;
    font-size: 22px;
    font-weight: 900;
    cursor: pointer;
}
.send-feedback-module.open .message .title {
    margin-bottom: 10px;
    font-size: 20px;
    font-weight: 400;
    line-height: 1;
}
.send-feedback-module.open .message .description {
    margin-bottom: 15px;
}
.send-feedback-module.open .message .cta a {
    display: block;
    border: 2px solid white;
    padding: 14px 24px;
}

.gform_wrapper .top_label select.medium, .gform_wrapper .top_label select { margin-top: 0; margin-left: 0; }
.gform_wrapper .top_label .dropdown-nomargin select { margin: 0; }

td.gray:hover { background-color: #F8F8F8 !important; }

.grecaptcha-badge { display: none !important; }


@-webkit-keyframes slide {
    100% { right: 0; }
}

@keyframes slide {
    100% { right: 0; }
}

@media (max-width: 992px) {
    #footer1 .hide-on-desktop { display: block; }
    #footer1 .hide-on-mobile { display: none; }
}

@media (min-width: 992px) {
    .content p img.event-hero { max-width: 75%; margin: 0 auto;  display: block; }
}

@media (min-width: 767px) and (max-width: 991px) {
    .newsletter-wrapper .gform_body ul li .ginput_container input { height: 44px; }
    .newsletter-wrapper .gform_footer .gform_button { height: 44px; }
}

@media (max-width: 767px) { 
    #newsletter .vaflex { display: block; }
    #newsletter .col-sm-4 { width: 100%; }
    #newsletter .newsletter-wrapper { width: 100%; }
    .newsletter-wrapper .gform_body { width: 100% !important; }
    .newsletter-wrapper .gform_body .gform_fields { padding-right: 10px; }
    .newsletter-wrapper .gform_wrapper .gform_body ul.gform_fields li.gfield { width: 100% !important; }
    .newsletter-wrapper .gform_footer { width: 100% !important; padding: 0 10px!important; margin: 0 !important; }
    .newsletter-wrapper .gform_footer input.gform_button { margin: 0 !important; }
    .gform_confirmation_wrapper { padding: 0 10px; }
}


.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description { max-width: 100%; padding-right: 16px; font-size: 12px; margin: 0; padding-top: 10px; }
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description a { text-decoration: underline; }

.search-mobile {
    width: 100%;
    height: 48px;
    overflow: hidden;
}

.search-mobile form {
    margin-bottom: 0;
    opacity: 0;
    padding-right: 5px;
    transition: opacity ease .5s, transform ease .5s;
    transform: translateX(200%);
}

.search-mobile input[type="text"] {
    background: #fff;
    display: block;
    width: 100%;
    border: none;
    z-index: 200;
    font-size: 1.6rem;
    line-height: 1.5em;
    padding: 0.5em 3.8em 0.5em 1em;
    padding-top: 7px;
}

.search-mobile button {
    position: absolute;
    right: 0;
    top: 0;
    z-index: 300;
    cursor: pointer;
    line-height: 4rem;
    padding: 0 0.5em;
    background: none;
    border: none;
    font-size: 2em;
    font-weight: 900;
}

.search-mobile.active form {
    opacity: 1;
    transform: translateX(0);
}

.header-logo.active {
    display: none;
    opacity: 0;
}

.mobile-links .open-menu {
    cursor: pointer;
}

@media all and (min-width: 768px) {
    .search-mobile {
        display: none!important;
    }
}






.page-template-tutors-results #title.archive-title {
    display: block;
    min-height: 23rem;
    padding: 0;
    padding-top: 4rem;
    color: #6f962d;
    background: none !important;
}
.page-template-tutors-results #title.archive-title .container h1 {
    
}
.page-template-tutors-results #title.archive-title .container h1 img {
    margin-right: 15px;
    margin-top: -10px;
}

.page-template-tutors #title.archive-title .container h1 img {
    display: none;
}

h1.long-title {
    width: 150%;
    margin-left: -25%;
}
.error {
    color: #C41230;
}
.success {
    color: #6f962d;
}




/* Membership Area */
.membershipArea {}
.membershipArea .intro { margin-bottom: 35px !important; }
.membershipArea .intro strong { color: #782B90; }
.membershipArea .intro strong.success { color: #6f962d; }
.membershipArea .intro strong.error { color: #C41230; }
.membershipArea .membership-option { display: block; margin-bottom: 25px; position:relative; padding: 30px; font-size: 26px; font-weight: bold; background-color: #f9f9f9; }
.membershipArea .membership-option img { width: 50px; padding: 12px; margin-right: 20px; }
.membershipArea .membership-option span { float: right; font-weight: bold; line-height: 50px; }
.membershipArea .membership-option.member-renewal span { color: #782B90; }
.membershipArea .membership-option.member-information span { color: #F58025; }
.membershipArea .membership-option.member-password span { color: #C41230; }
.membershipArea .membership-option.member-email span { color: #00929F; }
.membershipArea .logoutLink { display: none; }

@media all and (max-width: 640px) {
    .membershipArea .membership-option {
        font-size: 14px;
        padding: 20px 30px;
    }
    .membershipArea .membership-option img {
        width: 18px;
        padding: 0;
    }
    .membershipArea .membership-option span {
        line-height: 23px;
    }
    .membershipArea .logoutLink { 
        display: block;
        text-align: center;
        text-decoration: underline;
        color: #782b90;
    }
}

.member-area-svg {
    width: 100px;
    padding: 0 30px;
    margin-top: -5px;
}

#input_103_2_container span, #input_104_5_container span { 
    width: 100%;
    margin-bottom: 10px;
    display: block;
    padding: 0 !important; 
}

#field_105_8 { display: none; }

/* Update your Information */
ul.membership-details {
    font-size: 18px;
}
ul.membership-details li {
    line-height: 50px;
    margin-bottom: 5px
}
ul.membership-details li span {
    
}
ul.membership-details li span.name {
    display: block;
    float: left;
    width: 200px;
}
ul.membership-details li span.value {
    padding: 2px 8px;
    border-radius: 3px;
    font-weight: bold;
}
ul.membership-details li span.value.active {
    background-color: #6f962d;
    color: white;
}
ul.membership-details li span.value.expired {
    background-color: #C41230;
    color: white;
}
ul.membership-details li span.value.expiring {
    background-color: #F58025;
    color: white;
}
ul.membership-details li a.form-button {
    float: right;
    background: white !important;
    border: 1.5px solid #437A7E;
    color: #437A7E !important;
}



#taxonomies_filter_tutor_subjects li { display: none; }
#taxonomies_filter_tutor_awards li { display: none; }
#taxonomies_filter_tutor_levels li { display: none; }
#taxonomies_filter_tutor_types li { display: none; }

#taxonomies_filter_tutor_subjects li.used_category { display: block; }
#taxonomies_filter_tutor_awards li.used_category { display: block; }
#taxonomies_filter_tutor_levels li.used_category { display: block; }
#taxonomies_filter_tutor_types li.used_category { display: block; }


.box-filter.accordion .facetwp-type-checkboxes { font-size: 1.6rem; line-height: 1.25em; padding-left: 1em; overflow: hidden; }
.box-filter.accordion .facetwp-type-checkboxes .facetwp-checkbox { position: relative; padding-left: 40px; margin: 0 0 1.2em 0; background: none; }
.box-filter.accordion .facetwp-type-checkboxes .facetwp-checkbox:before { position: absolute; content: "\f00c"; left: 0; top: 0; width: 20px; height: 20px; padding-top: 1px; border: solid 1px #333; border-radius: 0.2rem; line-height: calc( 1.25em - 2px ); text-align: center; color: #fff; font: normal normal normal 14px/1 FontAwesome; }
.box-filter.accordion .facetwp-type-checkboxes .facetwp-checkbox.checked:before { background-color: #6f962d; }
.box-filter.accordion .facetwp-type-checkboxes .facetwp-checkbox[data-value="video"], 
.box-filter.accordion .facetwp-type-checkboxes .facetwp-checkbox[data-value="worksheet"], 
.box-filter.accordion .facetwp-type-checkboxes .facetwp-checkbox[data-value="app"], 
.box-filter.accordion .facetwp-type-checkboxes .facetwp-checkbox[data-value="book"], 
.box-filter.accordion .facetwp-type-checkboxes .facetwp-checkbox[data-value="site"] {
    padding-left: 60px;

}
.box-filter.accordion .facetwp-type-checkboxes .facetwp-checkbox[data-value="worksheet"]:after {
    content: ''; width: 22px; background-image: url(/wp-content/uploads/2020/04/611.png); background-repeat: no-repeat; background-size: contain; 
    background-position: center;
    position: absolute; height: 21px; left: 30px;
}
.box-filter.accordion .facetwp-type-checkboxes .facetwp-checkbox[data-value="video"]:after {
    content: ''; width: 22px; background-image: url(/wp-content/uploads/2020/04/610.png); background-repeat: no-repeat; background-size: contain; 
    background-position: center;
    position: absolute; height: 21px; left: 30px; top: -1px;
}
.box-filter.accordion .facetwp-type-checkboxes .facetwp-checkbox[data-value="app"]:after {
    content: ''; width: 22px; background-image: url(/wp-content/uploads/2020/04/607.png); background-repeat: no-repeat; background-size: contain; 
    background-position: center;
    position: absolute; height: 22px; left: 30px; top: 0;
}
.box-filter.accordion .facetwp-type-checkboxes .facetwp-checkbox[data-value="book"]:after {
    content: ''; width: 22px; background-image: url(/wp-content/uploads/2020/04/608.png); background-repeat: no-repeat; background-size: contain; 
    background-position: center;
    position: absolute; height: 21px; left: 30px;
}
.box-filter.accordion .facetwp-type-checkboxes .facetwp-checkbox[data-value="site"]:after {
    content: ''; width: 22px; background-image: url(/wp-content/uploads/2020/04/609.png); background-repeat: no-repeat; background-size: contain; 
    background-position: center;
    position: absolute; height: 22px; left: 30px; top: 0;
}

.facetwp-facet-tutors_count {
    padding-top: 30px;
    border-top: 1px solid #cbcbcb;
    color: #999999;
    font-size: 2.4rem;
    text-align: center;
    margin-bottom: 3.5rem !important;
}

.facetwp-load-more {
    width: 26rem;
    height: 8rem;
    display: block;
    margin: 0 auto;
    font-size: 2.4rem;
    background-color: #6f962c;
    border: 0;
    border-radius: 5px;
    color: #ffffff;
}

.facetwp-type-autocomplete {
    width: 85%;
    margin: 0 auto;
    display: flex;
}

.facetwp-type-autocomplete input[type="text"] {
    margin-right: 1%;
    position: relative;
    z-index: 2;
    background: transparent;
    height: 100%;
    border: 0;
    line-height: 1;
    padding: 0.856em 1em !important;
    padding: 0.856em 1em !important;
    width: 85%;
    border: solid 1px #cbcbcb;
    border-radius: 0.3rem;
    font-size: 1.8rem;
    flex-grow: 24;
}
.facetwp-type-autocomplete input[type="button"] {
    display: inline-block;
    border: solid 1px transparent;
    border-radius: 0.3rem;
    font-size: 1.8rem;
    line-height: 1.556em;
    padding: 0 1em;
    text-align: center;
    font-weight: 700;
    cursor: pointer;
    color: #fff !important;
    transition: opacity 0.2s;
    background-color: #6f962d;
    width: 14%;
    flex-grow: 1;
}


@media (max-width: 767px) { 
    
    .facetwp-type-autocomplete, 
    .facetwp-type-autocomplete input[type="text"], 
    .facetwp-type-autocomplete input[type="button"] {
        width: 100%;
    }

    .facetwp-type-autocomplete {
        flex-wrap: wrap;
    }
    
    .facetwp-type-autocomplete input[type="text"] {
        margin: 0;
        margin-bottom: 15px;
    }

}

.facetwp-type-autocomplete {
    display: none;
}

.facetwp-type-dropdown {
    margin: 0 !important;
}

.facetwp-type-dropdown select {
    height: 60.59px;
}


.post-type-archive-tutors .form-submit {
    display: none;
}

.form-scroller {
    display: none;
}

.post-type-archive-tutors .form-scroller {
    display: block;
}

.link1.reset-button {
    background-repeat: no-repeat;
    background-size: 12px;
    border-radius: 5px;
    margin-bottom: 15px;
    padding: 3px 5px 3px 30px;
    color: #6f962d !important;
    text-decoration: none !important;
    background-position: 10px 10px;
    float: right;
    position: absolute;
    right: 10rem;
    margin-top: 18px;
    cursor: pointer;
}

.link1.reset-button svg {
    height: 22px;
    position: absolute;
    left: 0;
}

@media (max-width: 1200px) { 
    .link1.reset-button svg {
        height: 20px;
    }
}
@media (max-width: 990px) { 
    .link1.reset-button {
        padding: 3px 5px 3px 23px;
    }
    .link1.reset-button svg {
        height: 16px;
    }
}

@media (max-width: 767px) { 
    .link1.reset-button svg {
        height: 18px;
    }
    .link1.reset-button {
        right: 2rem;
        margin-top: 14px;
    }
}

.sidebar-reset .wrpper {
    display: block;
    padding: 0 1.5em;
    margin-bottom: -15px;
    line-height: 30px;
    font-size: 10px;
    font-weight: bold;
    color: #6f962d !important;
    cursor: pointer;
}
.sidebar-reset .wrpper span {
    font-size: 16px;
    padding-left: 30px;
    position: relative;
}
.sidebar-reset .wrpper svg {
    height: 23px;
    position: absolute;
    left: 0;
    top: -2px;
}

.ot-sdk-show-settings {    
    display: inline-block;
    border: solid 1px transparent;
    border-radius: 0.3rem;
    font-size: 18px !important;
    line-height: 1.556em;
    padding: 0.556em 1em;
    text-align: center;
    font-weight: 700;
    cursor: pointer;
    color: #fff !important;
    background: #68207E;
    transition: opacity 0.2s;
    padding-left: 2em;
    padding-right: 2em;
    padding-top: 0.85em;
    padding-bottom: 0.85em;
    border: 0 !important;
}

div#ot-sdk-cookie-policy *, #cookie-policy-description {
    font-size: 1.8rem !important;
    line-height: 1.667em !important;
}

#ot-sdk-cookie-policy-v2.ot-sdk-cookie-policy {
    padding: 0 !important;
}

.gformSpecialForm {
    visibility: hidden;
    width: 0;
    height: 0;
    position: absolute;
    top: -1000px;
    left: -1000px;
}


.publications-alpha {
    width: 75%;
    margin-left: 25%;
    margin-bottom: 20px;
    padding-left: 10px;
    font-size: 16px;
    line-height: 1.5;
}
.publications-alpha .alpha-title {
    margin-right: 15px;
}
.facetwp-facet.facetwp-type-alpha .facetwp-alpha {
    margin-right: 14px;
}
.facetwp-facet.facetwp-type-alpha {
    display: inline-block;
}
.facetwp-facet .facetwp-alpha.selected {
    color: #782B90;
}

.search-box .facetwp-facet {
    margin: 0;
}

.search-box .facetwp-facet.facetwp-facet-publication_search .facetwp-search,
.search-box .facetwp-facet.facetwp-facet-research_search .facetwp-search {
    width: 100%;
    border: solid 1px #cfcfcf;
    border-radius: 0.3rem;
    font-size: 1.8rem !important;
    line-height: 1.556em;
    padding: 0.556em 1em !important;
    background: #fff;
}

.search-box .facetwp-input-wrap {
    width: 100%;
    max-width: 100%;
}

.search-box .facetwp-input-wrap .facetwp-icon {
    display: inline-block;
    border: solid 1px transparent;
    border-radius: 0.3rem;
    font-size: 1.8rem;
    line-height: 1.556em;
    padding: 0.556em 0;
    text-align: center;
    font-weight: 700;
    cursor: pointer;
    color: #fff !important;
    background: #782B90;
    transition: opacity 0.2s;
    opacity: 1;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    width: 60px;
}
.search-box .facetwp-facet-research_search .facetwp-input-wrap .facetwp-icon {
    background: #F58025;
}

.search-box .facetwp-input-wrap .facetwp-icon:before {
    content: "\f002";
    background: none;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 18px;
}
.side-filter-main .facetwp-facet input.facetwp-search, .facetwp-facet input.facetwp-location {
    min-width: auto;
}
.box-filter .facetwp-facet, .box-filter .resetFilters {
    font-size: 1.6rem;
    line-height: 1.25em;
}
.box-filter .facetwp-facet .facetwp-radio,
.box-filter .facetwp-facet .facetwp-checkbox, .box-filter .resetFilters .facetwp-checkbox {
    background: 0;
    position: relative;
    padding-left: 30px;
    margin-bottom: 20px;
}
.box-filter .facetwp-facet .facetwp-radio .checkbox:before,
.box-filter .facetwp-facet .facetwp-checkbox:before, .box-filter .resetFilters .facetwp-checkbox:before {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    width: 20px;
    height: 20px;
    border: solid 1px #333;
    border-radius: 0.2rem;
    line-height: calc( 1.25em - 2px );
    text-align: center;
    color: #fff;
    font: normal normal normal 14px/1 FontAwesome;
}
.box-filter .facetwp-facet .facetwp-radio.checked  .checkbox:before,
.box-filter .facetwp-facet .facetwp-checkbox.checked:before, .box-filter .resetFilters .facetwp-checkbox.checked:before {
    content: "\f00c";
    padding-top: 1px;
    background-color: #782B90;
}
.box-filter .facetwp-facet-research_categories .facetwp-radio.checked:before {
    background-color: #F58025;
}

.box-filter .facetwp-facet .facetwp-radio .checkbox.child-category {
    padding-left: 10px;
}
.box-filter .facetwp-facet .facetwp-radio .checkbox.child-category + .facetwp-counter {
    padding-left: 10px;
}
.box-filter .facetwp-facet .facetwp-radio .checkbox.child-category:before {
    left: 10px;
}


.facetwp-facet-publication_pagination.facetwp-type-pager,
.facetwp-facet-research_pagination.facetwp-type-pager {
    text-align: center;
    font-size: 1.8rem;
    text-align: center;
    padding: 1em 0;
}
.facetwp-facet-publication_pagination.facetwp-type-pager .facetwp-pager > a,
.facetwp-facet-research_pagination.facetwp-type-pager .facetwp-pager > a {
    display: inline-block;
    line-height: 2em;
    min-width: 2em;
    padding: 0 0.3em;
    margin: 0 0.1em;
}
.facetwp-facet-publication_pagination.facetwp-type-pager .facetwp-pager > a.active {
    font-weight: 800;
    color: #fff !important;
    background-color: #782B90 !important;
}
.facetwp-facet-research_pagination.facetwp-type-pager .facetwp-pager > a.active {
    font-weight: 800;
    color: #fff !important;
    background-color: #F58025 !important;
}

#publication-of-the-week-box {
    padding-top: 3.5em;
    padding-bottom: 0;
}

#publication-of-the-week-box:after, #publication-of-the-week-box .pb-bg {
    content: "";
    position: absolute;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 20em;
    background: #efe8f2 !important;
}

#publication-of-the-week-box .eb-header {
    width: 25%;
    float: left;
    color: #782B90;
}

.box-publication.featureOfTheWeek {
    max-width: 75%;
    float: left;
    padding: 3em 3em;
    border: 5px solid #782B90;
    margin: 0;
}

.box-publication.featureOfTheWeek .box-main {
    margin: 0;
}

.box-publication.featureOfTheWeek .box-main .name {
    font-size: 2em;
    height: auto;
}

.box-publication.featureOfTheWeek .box-main .description {
    height: 13.5em;
}
.box-publication.featureOfTheWeek .box-main .photo {
    padding-right: 2em !important;
}
.box-publication.featureOfTheWeek .box-main .photo .imgbg {
    width: 13em;
    height: 19em;
}

h2.customTitle.publicationsTitle {
    padding-left: 10px;
    margin-bottom: 30px;
}

a.view-icon {
    float: right;
}

.box-footer a img {
    margin-top: -3px;
}
.facetwp-facet input.facetwp-search, .facetwp-facet input.facetwp-location {
    min-width: 100%;
}
.clearFilers {
    cursor: pointer;
}

@media (max-width: 1225px) {
    .publications-alpha {
        width: 100%;
        margin: 0;
        text-align: center;
    }
}
@media (max-width: 600px) {
    #publication-of-the-week-box .eb-header {
        width: 100%;
        float: none;
        text-align: center;
    }
    .box-publication.featureOfTheWeek {
        margin: 0 auto;
        float: none;
    }
}

.laptop a {
    text-decoration: underline;
}

.membership-renewal .quantity {
    display: none !important;
}